/* Hide stuff for print view */
	
@media print 
{
	.noprint 
	{
	    display:none;
	}
}	



/* tables. yay */

td
{
	border:1px solid #cccccc;
}


/* booking button */

.booknow
{
	background: #aa915b;
	width:200px;	
	padding:10px;
	color:#ffffff;
}

.booknow:hover
{
	background: #000000;
	color:#ffffff;
}

